Activity log for bug #1780153

Date Who What changed Old value New value Message
2018-07-04 20:15:33 Laurent Haas bug added bug
2018-07-04 22:51:09 Jeff Young kicad: importance Undecided Wishlist
2018-07-04 22:51:12 Jeff Young kicad: status New Triaged
2018-08-21 10:03:21 Jeff Young kicad: milestone 5.1.0
2018-08-21 10:03:26 Jeff Young kicad: status Triaged Fix Committed
2019-03-14 15:59:33 KiCad Janitor kicad: status Fix Committed Fix Released